Subject: Re: HELP ME FOR autoconf-2.12 under cygwin32
From: [email-masked] (Michael Hirmke)

10 Jul 1998 01:25:19 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi CRETEL,

[...]
>When I execute an configure, I get the message "./configure: /bin/sh:
>not found".
>Of course, my sh.exe is in the "D:\Cygnus\B19\H-i386-cygwin32\bin"
>directory!
>And I don't want to copy my D:\Cygnus\B19\H-i386-cygwin32\bin in the
>C:\bin to go on.

bash
$ mkdir /bin
$ mount [-b] d:/Cygnus/B19/H-i386-cygwin32/bin /bin

>
>Please help me, I don't know what I have to do.

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".